Endpoint Vulnerability

Ubuntu Security Notice USN-2208-1

Description

OpenStack Cinder could be made to expose sensitive information over thenetwork.

Affected Products

cinder - OpenStack storage service

References

CVE-2013-6491,